<html>
	<head>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/sockjs-client/1.1.4/sockjs.js"></script>
	</head>
	<body>

		<input id="inp" type="text" placeholder="type your message here">
		<button id="btn"> POST MESSAGE </button>

		<button id="hi"> SAY HELLO </button>
		<div id="res"></div>
		
		<script src="/dist/sockety.js"></script>


	</body>
</html>